.top-popup-1{filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/top-popup-1.png', sizingmethod='crop');background: none;}
.bottom-popup-1{filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bottom-popup-1.png', sizingmethod='crop');background: none;}
.popup-1{filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/popup-1-bg.png', sizingmethod='scale');background: none;}
.header-holder{filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/header-bg.png', sizingmethod='scale');background: none;}
.top-module{filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/top-module-bg.png', sizingmethod='crop');background: none;}


#languageSelect{
	border:1px solid black;
	background:white;
	width:100px;
	position:absolute;
	margin-left:0px;
	margin-top:42px;
}




.module.last div{
	margin-left:626px;
	margin-left:-14px;
	padding:0px;
}

.module.middle div{
	margin-left:-16px;
}
.module div{
	display:block; 
	position:absolute;
}